Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 25

#0 Re : -1 »  Pidgin ne pas afficher les groupes » Le 30/07/2010, à 16:52

Belzeneph
Réponses : 12

Voilà la réponse d'un des développeurs de Pidgin à ce sujet : http://developer.pidgin.im/ticket/12053#comment:9.

#1 Re : -1 »  [résolu] Acrobat 9, Firefox 3.5.7 et Ubuntu 9.10 » Le 09/01/2010, à 03:23

Belzeneph
Réponses : 9

Pour lire des PDFs dans Firefox, il n'y a rien à faire de tout ça.

Ce lien t'apportera ton bonheur : http://planet.ubuntu-fr.org/index.php?q=mozplugger.

#2 Re : -1 »  Gestionnaire de téléchargement » Le 16/07/2009, à 23:42

Belzeneph
Réponses : 16

Hum... Si tu utilises Firefox, tu pourrais essayer le plugin DownThemAll!.

#3 Re : -1 »  Mumble 1.2.0 et Ubuntu » Le 24/01/2010, à 20:16

Belzeneph
Réponses : 9

Si tu veux toujours avoir la dernière version de Mumble automatiquement, voici ce qu'il faut faire :

1. Rajouter un dépôt PPA
- Tu vas dans Système => Administration => Sources de logiciels.
- Dans l'onglet 'Autres logiciels', tu cliques sur 'Ajouter...' et tu mets

deb http://ppa.launchpad.net/slicer/ppa/ubuntu karmic main

- Tu refais la même opération pour

deb-src http://ppa.launchpad.net/slicer/ppa/ubuntu karmic main

- Tu fermes la fenêtre.

2. Rajouter la clé d'authentification du dépôt
- Tu vas dans Applications => Accessoires => Terminal.
- Tu tapes

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 165B2836

3. Mettre à jour la base de logiciels
Tu tapes

sudo apt-get update

4. Installer Mumble
Tu vas dans la logithèque Ubuntu (menu Applications) ou tu tapes

sudo apt-get install mumble

Voilà !


Sources :
- http://mumble.sourceforge.net/Installing_Mumble#Ubuntu
- https://launchpad.net/~slicer/+archive/ppa

#4 Re : -1 »  Mumble 1.2.0 et Ubuntu » Le 25/01/2010, à 13:51

Belzeneph
Réponses : 9

Actuellement, c'est la 1.2.1 et c'est rétro-compatible avec les serveurs en 1.2.0.

#5 Re : -1 »  supprimer identifiant et mot de passe sur les sites "résolu" » Le 28/01/2010, à 15:28

Belzeneph
Réponses : 8

Il faut aller dans : Edition => Préférences => Sécurité => Mots de passe enregistrés...

#6 Re : -1 »  supprimer identifiant et mot de passe sur les sites "résolu" » Le 28/01/2010, à 18:14

Belzeneph
Réponses : 8

Ah ! Tu veux supprimer les 'connexions automatiques' aussi...

Alors, tu vas dans Outils => Supprimer l'historique récent... ; tu choisis 'tout' et, dans les détails, tu coches 'cookies', 'cache' et 'connexions actives'.

PS : ça va le faire pour tous tes sites et pas seulement ceux que tu veux.

#7 Re : -1 »  comment envoyer sms via skype [resolu] » Le 06/08/2009, à 04:16

Belzeneph
Réponses : 7

Sous Windows, on peut envoyer nativement des SMS.

Sous Ubuntu, il faut rajouter cette fonction... J'ai trouvé un topic qui en parle mais je ne suis pas sûr que ça fonctionne pour Jaunty.

Dans les 2 cas, il faut avoir de l'argent sur son compte Skype.

#8 Re : -1 »  comment envoyer sms via skype [resolu] » Le 28/08/2009, à 16:38

Belzeneph
Réponses : 7

Pour Ekiga, je ne sais pas trop... Faudrait déjà payer un fournisseur SIP (et dans ce cas, voir si c'est possible d'envoyer des SMS avec Ekiga).

Sinon, je viens de lire cette news sur Clubic : Skype passe en version 2.1 bêta pour Linux. Cette version permet l'envoi de SMS en natif.

#9 Re : -1 »  Trouver le mot de passe de mon compte Jabber » Le 28/12/2009, à 01:20

Belzeneph
Réponses : 10

Pour tous les domaines listés ici (dont jabber.fr), tu peux récupérer ton mot de passe sur cette page.
Il y a une condition : avoir mis ton adresse mail dans ta vCard.

koshie666 a écrit :

[...] J'ai envoyé un mail aux administrateurs mais je ne pense pas qu'ils soient d'accord pour me renvoyer un mot de passe.

Selon la page de contact :

[...] Nous n'envoyons plus les mots de passe des comptes dont l'adresse e-mail n'est pas spécifiée. [...]

#10 Re : -1 »  ubuntuzilla et problème pgp et clé » Le 23/09/2009, à 16:09

Belzeneph
Réponses : 6

Personnellement, j'ai tapé :

sudo ubuntuzilla.py -g -a install -p firefox

Pour ne pas avoir ton erreur.

En tapant man ubuntuzilla.py, j'avais trouvé ça :

-g, --skipgpg
skip gpg signature verification. [default: False]

#11 Re : -1 »  Java 6 Update 15: Comment l'installer? » Le 14/08/2009, à 17:10

Belzeneph
Réponses : 16

J'ai modifié la doc pour pouvoir installer manuellement Java Sun 1.6.0_15.

Réessaie !

PS
A. Pour l'étape "On renomme le fichier pour qu'il soit un peu plus propre" :
1. D'abord, tu commences à taper le début de la commande "mv jre-6u15".
2. Puis tu utilises la complétion automatique (la touche TAB) pour que ça complète direct le reste du nom du fichier.
3. Enfin, tu mets le nouveau nom que tu veux pour ce fichier (jre-6u15-linux-i586.bin).
Il semble qu'à chaque téléchargement de ce fichier, des caractères aléatoires sont introduits dans son nom ; ce qui fait que tu ne peux pas taper la commande de la doc telle quelle !

B. Je ne sais pas si tu as remarqué mais tu étais entrain d'installer la version 1.6.0_14. Ce qui est écrit dans la doc, c'est la manière générale pour installer manuellement Java mais il faut faire quelques adaptions quand une nouvelle version sort.

#12 Re : -1 »  Java 6 Update 15: Comment l'installer? » Le 14/08/2009, à 19:21

Belzeneph
Réponses : 16
Chivito a écrit :

[...]

j'ai fait sans(c'est à dire en copiant scrupuleusement toutes les lignes de code de la doc) et avec autocompletion mais je n'y arrive pas, l'autocompletion me donne ca:

mv jre-6u1

Mais du coup lorsque je remplace jre-6u15-linux-i586 par mv jre-6u1, ca me dit:

mv: ne peut évaluer `jre-6u1.bin?e=1250262190082&h=44f4ac4d1c750645b22ea9623c22cd03%2F&filename=jre-6u15-.bin': Aucun fichier ou dossier de ce type

[...]

Si tu fais l'auto-complétion mais que tu n'as que ça, ça veut dire qu'il y a 2 fichiers qui commencent par "jre-6u1".

Soit, tu tapes plusieurs fois sur TAB et ça va te montrer tous les fichiers commençant par "jre-6u1". Là, tu complètes un peu toi-même et tu re-appuies sur TAB.
Soit, tu fais l'auto-complétion directement sur "mv jre-6u15".

EDIT : J'ai trouvé plus simple. Il suffit de faire "mv jre-6u15* jre-6u15-linux-i586.bin".

#13 Re : -1 »  Java 6 Update 15: Comment l'installer? » Le 14/08/2009, à 20:02

Belzeneph
Réponses : 16

Bizarre ! Chez moi, ça a bien fonctionné.

Bon bon... Fais comme dit faustus :
1. Télécharge le fichier "Linux (fichier auto-extractible)" ici.
2. Normalement, le fichier s'est téléchargé sur ton bureau ; donc, tu fais :

cd Bureau/

3. Tu reprends la doc à partir de "sudo mv ./jre-6u15-linux-i586.bin /opt/".

#14 Re : -1 »  Java 6 Update 15: Comment l'installer? » Le 14/08/2009, à 20:59

Belzeneph
Réponses : 16

La commande mv sert aussi à renommer et, dans ce cas, il n'y a pas de raison de spécifier un quelconque répertoire yikes

#15 Re : -1 »  Java 6 Update 15: Comment l'installer? » Le 14/08/2009, à 22:51

Belzeneph
Réponses : 16

Tu t'es un peu embrouillé, je crois tongue

mv jre-6u15* jre-6u15-linux-i586.bin, c'est en remplacement de la 2ème commande de la doc :

mv jre-6u15-linux-i586.bin\?AuthParam\=1246727019_341ac46d491eb0f8c19dfaa37d05a7aa\&GroupName\=JSC\&FilePath\=%2FESD7%2FJSCDL%2Fjdk%2F6u14-b08%2Fjre-6u14-linux-i586.bin\&File\=jre-6u14-linux-i586.bin\&BHost\=javadl.sun.com jre-6u15-linux-i586.bin

Je ne sais pas pourquoi mais, chez moi, la commande a fonctionné telle quelle mais pas chez Chivito.

Et en ce qui concerne le déplacement vers /opt, c'est la 3ème commande de la doc.

#16 Re : -1 »  installation firefox 3.5 » Le 12/08/2009, à 12:58

Belzeneph
Réponses : 4

Déjà demandé par quelqu'un d'autre : http://forum.ubuntu-fr.org/viewtopic.php?id=336025.

#17 Re : -1 »  [RESOLU] pidgin 2.5.2 et yahoo messenger sur Intrepid » Le 12/08/2009, à 12:53

Belzeneph
Réponses : 2

Pidgin 2.5.8 est bien la dernière version finale.

#18 Re : -1 »  installation firefox 3.5 » Le 12/08/2009, à 08:24

Belzeneph
Réponses : 5

Déjà demandé par quelqu'un d'autre : http://forum.ubuntu-fr.org/viewtopic.php?id=336025 wink

#19 Re : -1 »  [Résolu] Firefox : Comment installer la version 3.5.2 ? » Le 04/08/2009, à 12:38

Belzeneph
Réponses : 9

Un autre moyen, c'est d'utiliser ubuntuzilla.

Téléchargement et installation d'ubuntuzilla :

wget http://downloads.sourceforge.net/project/ubuntuzilla/ubuntuzilla/4.7.0/ubuntuzilla-4.7.0-0ubuntu1-i386.deb?use_mirror=ovh && sudo dpkg -i ubuntuzilla-4.7.0-0ubuntu1-i386.deb

Installation de la dernière version de Firefox :

sudo ubuntuzilla.py -g -a install -p firefox

On va te demander de vérifier si c'est la bonne version qui sera installée, la langue et si tu veux des mises à jour automatiques.

#20 Re : -1 »  [Résolu] Firefox : Comment installer la version 3.5.2 ? » Le 05/08/2009, à 03:35

Belzeneph
Réponses : 9

@willcoyote : Les versions "3.x.x pre" sont des versions de développement. La version finale actuelle est bien la 3.5.2.

@The_Gumpy : C'est curieux que ma solution ne fonctionne pas. C'est censé 'euthanasier' (provisoirement) la version 3.0.x (ça ne la désinstalle pas) et tout linker (dossier des plugins, ...) vers la 3.5.x. Après avoir tapé :

sudo ubuntuzilla.py -g -a install -p firefox

Tu as bien fait : y => 24 => y => y ?

Comment ta version 3.0.12 a-t-elle été installée ?

#21 Re : -1 »  RESOLU désinstaller firefox 3.5.1 » Le 20/07/2009, à 18:45

Belzeneph
Réponses : 4

Tape ça :

sudo ubuntuzilla.py -g -a remove -p firefox

Puis, 3 fois y + [ENTER].

#22 Re : -1 »  ajouter contact msn sur pidgin avec compte jabber [resolu] » Le 14/07/2009, à 22:05

Belzeneph
Réponses : 3

Le seul moyen pour parler à des contacts MSN est de posséder un compte MSN.

Il faut que tu te crées un compte MSN (si ce n'est pas déjà fait), que tu l'ajoutes/configures dans Pidgin et que tu rajoutes ton contact avec ce compte.

#23 Re : -1 »  [Résolu] Mail_notification peut lancer firefox ? » Le 09/07/2009, à 11:29

Belzeneph
Réponses : 14
Liôm a écrit :

[...] D'ailleurs, si un autre programme peut faire ça, je suis preneur aussi. [...]

Il y a l'extension Gmail Notifier pour Firefox smile

#24 Re : -1 »  [Résolu] Mail_notification peut lancer firefox ? » Le 09/07/2009, à 12:16

Belzeneph
Réponses : 14

Il y a effectivement "CheckGMail" ou "Notifications Gmail, Gmail Notify" qui font ce que tu demandes.

Tape "gmail" dans Ajouter/Supprimer des applications, tu trouveras ton bonheur.

EDIT : Mouarf, on m'a grillé ^_^